[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

(22/32) Broken dependencies in EPEL - 2008-06-15



    perl-Image-ExifTool-6.94-1.el5.noarch  requires  perl(strict)
    perl-Image-ExifTool-6.94-1.el5.noarch  requires  perl(vars)
    perl-Image-ExifTool-6.94-1.el5.noarch  requires  perl(Exporter)
    perl-Image-ExifTool-6.94-1.el5.noarch  requires  /usr/bin/perl
    perl-Image-ExifTool-6.94-1.el5.noarch  requires  perl >= 0:5.004
    perl-Image-Info-1.25-1.el5.noarch  requires  perl(vars)
    perl-Image-Info-1.25-1.el5.noarch  requires  /usr/share/X11/rgb.txt
    perl-Image-Info-1.25-1.el5.noarch  requires  perl(Carp)
    perl-Image-Info-1.25-1.el5.noarch  requires  perl(strict)
    perl-Image-Info-1.25-1.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Image-Info-1.25-1.el5.noarch  requires  perl(Config)
    perl-Image-Info-1.25-1.el5.noarch  requires  perl(overload)
    perl-Image-Info-1.25-1.el5.noarch  requires  perl(Exporter)
    perl-Image-Math-Constrain-1.01-1.el5.noarch  requires  perl(vars)
    perl-Image-Math-Constrain-1.01-1.el5.noarch  requires  perl >= 0:5.005
    perl-Image-Math-Constrain-1.01-1.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Image-Math-Constrain-1.01-1.el5.noarch  requires  perl(strict)
    perl-Image-Math-Constrain-1.01-1.el5.noarch  requires  perl(overload)
    perl-Image-Size-3.01-1.el5.noarch  requires  perl(vars)
    perl-Image-Size-3.01-1.el5.noarch  requires  /usr/bin/perl
    perl-Image-Size-3.01-1.el5.noarch  requires  perl(Compress::Zlib)
    perl-Image-Size-3.01-1.el5.noarch  requires  perl(Getopt::Std)
    perl-Image-Size-3.01-1.el5.noarch  requires  perl(AutoLoader)
    perl-Image-Size-3.01-1.el5.noarch  requires  perl(Cwd)
    perl-Image-Size-3.01-1.el5.noarch  requires  perl(Symbol)
    perl-Image-Size-3.01-1.el5.noarch  requires  perl(File::Spec)
    perl-Image-Size-3.01-1.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Image-Size-3.01-1.el5.noarch  requires  perl(strict)
    perl-Image-Size-3.01-1.el5.noarch  requires  perl(bytes)
    perl-Image-Size-3.01-1.el5.noarch  requires  perl(Exporter)
    perl-Image-Size-3.01-1.el5.noarch  requires  perl(Image::Magick)
    perl-Image-Size-3.01-1.el5.noarch  requires  perl >= 1:5.6.0
    perl-Image-Xbm-1.08-6.el5.noarch  requires  perl(vars)
    perl-Image-Xbm-1.08-6.el5.noarch  requires  perl(Carp)
    perl-Image-Xbm-1.08-6.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Image-Xbm-1.08-6.el5.noarch  requires  perl(strict)
    perl-Image-Xbm-1.08-6.el5.noarch  requires  perl(Symbol)
    perl-Image-Xpm-1.09-6.el5.noarch  requires  perl(vars)
    perl-Image-Xpm-1.09-6.el5.noarch  requires  perl(Carp)
    perl-Image-Xpm-1.09-6.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Image-Xpm-1.09-6.el5.noarch  requires  perl(strict)
    perl-Image-Xpm-1.09-6.el5.noarch  requires  perl(Symbol)
    perl-Inline-0.44-18.el5.noarch  requires  perl(base)
    perl-Inline-0.44-18.el5.noarch  requires  perl >= 0:5.005
    perl-Inline-0.44-18.el5.noarch  requires  perl(File::Spec::Unix)
    perl-Inline-0.44-18.el5.noarch  requires  perl(Carp)
    perl-Inline-0.44-18.el5.noarch  requires  perl(Cwd)
    perl-Inline-0.44-18.el5.noarch  requires  perl(File::Spec)
    perl-Inline-0.44-18.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Inline-0.44-18.el5.noarch  requires  perl(strict)
    perl-Inline-0.44-18.el5.noarch  requires  perl(AutoLoader)
    perl-Inline-0.44-18.el5.noarch  requires  perl(Config)
    perl-Inline-0.44-18.el5.noarch  requires  perl(Data::Dumper)
    perl-Inline-0.44-18.el5.noarch  requires  perl(ExtUtils::MakeMaker)
    perl-Inline-Files-0.62-2.el5.noarch  requires  perl(vars)
    perl-Inline-Files-0.62-2.el5.noarch  requires  perl(Carp)
    perl-Inline-Files-0.62-2.el5.noarch  requires  perl(Cwd)
    perl-Inline-Files-0.62-2.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Inline-Files-0.62-2.el5.noarch  requires  perl(strict)
    perl-Inline-Files-0.62-2.el5.noarch  requires  perl(Filter::Util::Call)
    perl-Jcode-2.06-6.el5.noarch  requires  perl(vars)
    perl-Jcode-2.06-6.el5.noarch  requires  perl >= 0:5.005
    perl-Jcode-2.06-6.el5.noarch  requires  perl(Carp)
    perl-Jcode-2.06-6.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Jcode-2.06-6.el5.noarch  requires  perl(strict)
    perl-Jcode-2.06-6.el5.noarch  requires  perl(overload)
    perl-Jcode-2.06-6.el5.noarch  requires  perl(Exporter)
    perl-LWP-Authen-Wsse-0.05-2.el5.1.noarch  requires  perl(English)
    perl-LWP-Authen-Wsse-0.05-2.el5.1.noarch  requires  perl(warnings)
    perl-LWP-Authen-Wsse-0.05-2.el5.1.noarch  requires  perl(constant)
    perl-LWP-Authen-Wsse-0.05-2.el5.1.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-LWP-Authen-Wsse-0.05-2.el5.1.noarch  requires  perl(strict)
    perl-LWP-Authen-Wsse-0.05-2.el5.1.noarch  requires  perl(MIME::Base64)
    perl-LWP-Authen-Wsse-0.05-2.el5.1.noarch  requires  perl(Digest::SHA1)
    perl-LWP-Authen-Wsse-0.05-2.el5.1.noarch  requires  perl >= 0:5.004
    perl-Lingua-EN-Inflect-1.89-4.el5.noarch  requires  perl(vars)
    perl-Lingua-EN-Inflect-1.89-4.el5.noarch  requires  /usr/bin/perl
    perl-Lingua-EN-Inflect-1.89-4.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Lingua-EN-Inflect-1.89-4.el5.noarch  requires  perl(strict)
    perl-Lingua-EN-Inflect-1.89-4.el5.noarch  requires  perl(Exporter)
    perl-Lingua-EN-Inflect-1.89-4.el5.noarch  requires  perl(Env)
    perl-Lingua-EN-Inflect-Number-1.1-5.el5.noarch  requires  perl(warnings)
    perl-Lingua-EN-Inflect-Number-1.1-5.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Lingua-EN-Inflect-Number-1.1-5.el5.noarch  requires  perl(strict)
    perl-Lingua-EN-Inflect-Number-1.1-5.el5.noarch  requires  perl >= 0:5.006
    perl-Lingua-EN-Inflect-Number-1.1-5.el5.noarch  requires  perl(Exporter)
    perl-Linux-Pid-0.04-3.el5.ppc  requires  perl(warnings)
    perl-Linux-Pid-0.04-3.el5.ppc  requires  libc.so.6(GLIBC_2.0)
    perl-Linux-Pid-0.04-3.el5.ppc  requires  perl(XSLoader)
    perl-Linux-Pid-0.04-3.el5.ppc  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Linux-Pid-0.04-3.el5.ppc  requires  rtld(GNU_HASH)
    perl-Linux-Pid-0.04-3.el5.ppc  requires  perl(strict)
    perl-Linux-Pid-0.04-3.el5.ppc  requires  libc.so.6(GLIBC_2.1.3)
    perl-Linux-Pid-0.04-3.el5.ppc  requires  libc.so.6
    perl-List-MoreUtils-0.22-2.el5.ppc  requires  perl(vars)
    perl-List-MoreUtils-0.22-2.el5.ppc  requires  perl >= 0:5.00503
    perl-List-MoreUtils-0.22-2.el5.ppc  requires  libc.so.6(GLIBC_2.0)
    perl-List-MoreUtils-0.22-2.el5.ppc  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-List-MoreUtils-0.22-2.el5.ppc  requires  rtld(GNU_HASH)
    perl-List-MoreUtils-0.22-2.el5.ppc  requires  perl(strict)
    perl-List-MoreUtils-0.22-2.el5.ppc  requires  perl(Exporter)
    perl-List-MoreUtils-0.22-2.el5.ppc  requires  libc.so.6(GLIBC_2.1.3)
    perl-List-MoreUtils-0.22-2.el5.ppc  requires  libc.so.6
    perl-List-MoreUtils-0.22-2.el5.ppc  requires  perl(DynaLoader)
    perl-Locale-Maketext-Fuzzy-0.10-1.el5.noarch  requires  perl(base)
    perl-Locale-Maketext-Fuzzy-0.10-1.el5.noarch  requires  perl >= 0:5.005
    perl-Locale-Maketext-Fuzzy-0.10-1.el5.noarch  requires  perl(Locale::Maketext)
    perl-Locale-Maketext-Fuzzy-0.10-1.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Locale-Maketext-Fuzzy-0.10-1.el5.noarch  requires  perl(strict)
    perl-Locale-Maketext-Lexicon-0.62-1.el5.noarch  requires  perl(vars)
    perl-Locale-Maketext-Lexicon-0.62-1.el5.noarch  requires  perl(Getopt::Long)
    perl-Locale-Maketext-Lexicon-0.62-1.el5.noarch  requires  /usr/bin/perl
    perl-Locale-Maketext-Lexicon-0.62-1.el5.noarch  requires  perl(Carp)
    perl-Locale-Maketext-Lexicon-0.62-1.el5.noarch  requires  perl(constant)
    perl-Locale-Maketext-Lexicon-0.62-1.el5.noarch  requires  perl(Cwd)
    perl-Locale-Maketext-Lexicon-0.62-1.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Locale-Maketext-Lexicon-0.62-1.el5.noarch  requires  perl(File::Find)
    perl-Locale-Maketext-Lexicon-0.62-1.el5.noarch  requires  perl(strict)
    perl-Locale-Maketext-Lexicon-0.62-1.el5.noarch  requires  perl(Config)
    perl-Locale-Maketext-Lexicon-0.62-1.el5.noarch  requires  perl(Exporter)
    perl-Locale-Maketext-Lexicon-0.62-1.el5.noarch  requires  perl >= 0:5.004
    perl-Locale-Maketext-Lexicon-0.62-1.el5.noarch  requires  perl(Symbol)
    perl-LockFile-Simple-0.2.5-1.el5.noarch  requires  perl(vars)
    perl-LockFile-Simple-0.2.5-1.el5.noarch  requires  perl(Sys::Hostname)
    perl-LockFile-Simple-0.2.5-1.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-LockFile-Simple-0.2.5-1.el5.noarch  requires  perl(strict)
    perl-LockFile-Simple-0.2.5-1.el5.noarch  requires  perl(Exporter)
    perl-Log-Dispatch-2.20-1.el5.noarch  requires  perl(base)
    perl-Log-Dispatch-2.20-1.el5.noarch  requires  perl(Fcntl)
    perl-Log-Dispatch-2.20-1.el5.noarch  requires  perl(Carp)
    perl-Log-Dispatch-2.20-1.el5.noarch  requires  perl(warnings)
    perl-Log-Dispatch-2.20-1.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Log-Dispatch-2.20-1.el5.noarch  requires  perl(strict)
    perl-Log-Dispatch-2.20-1.el5.noarch  requires  perl(Sys::Syslog)
    perl-Log-Dispatch-2.20-1.el5.noarch  requires  perl >= 0:5.006
    perl-Log-Trivial-0.31-1.el5.noarch  requires  perl(Fcntl)
    perl-Log-Trivial-0.31-1.el5.noarch  requires  perl(Carp)
    perl-Log-Trivial-0.31-1.el5.noarch  requires  perl(warnings)
    perl-Log-Trivial-0.31-1.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Log-Trivial-0.31-1.el5.noarch  requires  perl(strict)
    perl-Log-Trivial-0.31-1.el5.noarch  requires  perl >= 0:5.006
    perl-MIME-Lite-3.01-5.el5.noarch  requires  perl(FileHandle)
    perl-MIME-Lite-3.01-5.el5.noarch  requires  /usr/bin/perl
    perl-MIME-Lite-3.01-5.el5.noarch  requires  perl(vars)
    perl-MIME-Lite-3.01-5.el5.noarch  requires  perl(Getopt::Std)
    perl-MIME-Lite-3.01-5.el5.noarch  requires  perl(Carp)
    perl-MIME-Lite-3.01-5.el5.noarch  requires  perl(Net::SMTP)
    perl-MIME-Lite-3.01-5.el5.noarch  requires  perl(Net::Config)
    perl-MIME-Lite-3.01-5.el5.noarch  requires  perl(Sys::Hostname)
    perl-MIME-Lite-3.01-5.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-MIME-Lite-3.01-5.el5.noarch  requires  perl(strict)
    perl-MIME-Lite-3.01-5.el5.noarch  requires  perl >= 0:5.004
    perl-MIME-Types-1.20-1.el5.noarch  requires  perl(vars)
    perl-MIME-Types-1.20-1.el5.noarch  requires  perl(Carp)
    perl-MIME-Types-1.20-1.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-MIME-Types-1.20-1.el5.noarch  requires  perl(strict)
    perl-MIME-Types-1.20-1.el5.noarch  requires  perl(overload)
    perl-MIME-Types-1.20-1.el5.noarch  requires  perl(Exporter)
    perl-MIME-tools-5.420-3.el5.noarch  requires  perl(MIME::Base64) >= 0:2.04
    perl-MIME-tools-5.420-3.el5.noarch  requires  perl(vars)
    perl-MIME-tools-5.420-3.el5.noarch  requires  perl(MIME::Base64)
    perl-MIME-tools-5.420-3.el5.noarch  requires  perl(File::Spec)
    perl-MIME-tools-5.420-3.el5.noarch  requires  perl(lib)
    perl-MIME-tools-5.420-3.el5.noarch  requires  perl >= 0:5.001
    perl-MIME-tools-5.420-3.el5.noarch  requires  perl(Symbol)
    perl-MIME-tools-5.420-3.el5.noarch  requires  perl(Getopt::Std)
    perl-MIME-tools-5.420-3.el5.noarch  requires  perl >= 0:5.002
    perl-MIME-tools-5.420-3.el5.noarch  requires  perl(MIME::QuotedPrint)
    perl-MIME-tools-5.420-3.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-MIME-tools-5.420-3.el5.noarch  requires  perl(strict)
    perl-MIME-tools-5.420-3.el5.noarch  requires  perl(FileHandle)
    perl-MIME-tools-5.420-3.el5.noarch  requires  perl(Benchmark)
    perl-MIME-tools-5.420-3.el5.noarch  requires  perl(Carp)
    perl-MIME-tools-5.420-3.el5.noarch  requires  perl(IPC::Open2)
    perl-MIME-tools-5.420-3.el5.noarch  requires  perl(File::Path)
    perl-MIME-tools-5.420-3.el5.noarch  requires  perl(Exporter)
    perl-MIME-tools-5.420-3.el5.noarch  requires  /usr/bin/perl
    perl-MIME-tools-5.420-3.el5.noarch  requires  perl(Config)
    perl-MIME-tools-5.420-3.el5.noarch  requires  perl(IO::File)
    perl-MIME-tools-5.420-3.el5.noarch  requires  perl(Data::Dumper)
    perl-MIME-tools-5.420-3.el5.noarch  requires  perl >= 0:5.004
    perl-MLDBM-2.01-5.el5.1.noarch  requires  perl(vars)
    perl-MLDBM-2.01-5.el5.1.noarch  requires  perl(Carp)
    perl-MLDBM-2.01-5.el5.1.noarch  requires  perl(Tie::Hash)
    perl-MLDBM-2.01-5.el5.1.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-MLDBM-2.01-5.el5.1.noarch  requires  perl(strict)
    perl-MLDBM-2.01-5.el5.1.noarch  requires  perl(Data::Dumper)
    perl-MLDBM-2.01-5.el5.1.noarch  requires  perl >= 0:5.004
    perl-MLDBM-2.01-5.el5.1.noarch  requires  perl(Storable)
    perl-Mail-Box-2.073-1.el5.noarch  requires  perl(File::Copy)
    perl-Mail-Box-2.073-1.el5.noarch  requires  perl(IO::Socket)
    perl-Mail-Box-2.073-1.el5.noarch  requires  perl(List::Util)
    perl-Mail-Box-2.073-1.el5.noarch  requires  perl(base)
    perl-Mail-Box-2.073-1.el5.noarch  requires  perl(filetest)
    perl-Mail-Box-2.073-1.el5.noarch  requires  perl(integer)
    perl-Mail-Box-2.073-1.el5.noarch  requires  perl(Scalar::Util)
    perl-Mail-Box-2.073-1.el5.noarch  requires  perl(Sys::Hostname)
    perl-Mail-Box-2.073-1.el5.noarch  requires  perl(MIME::QuotedPrint)
    perl-Mail-Box-2.073-1.el5.noarch  requires  perl(Digest::MD5)
    perl-Mail-Box-2.073-1.el5.noarch  requires  perl(Net::SMTP)
    perl-Mail-Box-2.073-1.el5.noarch  requires  perl(Errno)
    perl-Mail-Box-2.073-1.el5.noarch  requires  perl(Storable)
    perl-Mail-Box-2.073-1.el5.noarch  requires  perl(File::Basename)
    perl-Mail-Box-2.073-1.el5.noarch  requires  perl(File::Spec)
    perl-Mail-Box-2.073-1.el5.noarch  requires  perl(MIME::Base64)
    perl-Mail-Box-2.073-1.el5.noarch  requires  perl(Encode)
    perl-Mail-Box-2.073-1.el5.noarch  requires  perl(Date::Parse)
    perl-Mail-Box-2.073-1.el5.noarch  requires  perl(strict)
    perl-Mail-Box-2.073-1.el5.noarch  requires  perl(utf8)
    perl-Mail-Box-2.073-1.el5.noarch  requires  perl(Mail::SpamAssassin)
    perl-Mail-Box-2.073-1.el5.noarch  requires  perl(Carp)
    perl-Mail-Box-2.073-1.el5.noarch  requires  perl(warnings)
    perl-Mail-Box-2.073-1.el5.noarch  requires  perl(IO::Handle)
    perl-Mail-Box-2.073-1.el5.noarch  requires  perl >= 0:5.007003
    perl-Mail-Box-2.073-1.el5.noarch  requires  perl(Fcntl)
    perl-Mail-Box-2.073-1.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Mail-Box-2.073-1.el5.noarch  requires  perl(Socket)
    perl-Mail-Box-2.073-1.el5.noarch  requires  perl(overload)
    perl-Mail-Box-2.073-1.el5.noarch  requires  perl(vars)
    perl-Mail-Box-2.073-1.el5.noarch  requires  perl(POSIX)
    perl-Mail-Box-2.073-1.el5.noarch  requires  perl(IO::File)
    perl-Mail-GnuPG-0.08-5.el5.noarch  requires  perl(warnings)
    perl-Mail-GnuPG-0.08-5.el5.noarch  requires  perl(File::Temp)
    perl-Mail-GnuPG-0.08-5.el5.noarch  requires  perl(File::Spec)
    perl-Mail-GnuPG-0.08-5.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Mail-GnuPG-0.08-5.el5.noarch  requires  perl(strict)
    perl-Mail-GnuPG-0.08-5.el5.noarch  requires  perl >= 0:5.006
    perl-Mail-GnuPG-0.08-5.el5.noarch  requires  perl(IO::Handle)
    perl-Mail-IMAPClient-2.2.9-3.el5.noarch  requires  perl(vars)
    perl-Mail-IMAPClient-2.2.9-3.el5.noarch  requires  perl(IO::Socket)
    perl-Mail-IMAPClient-2.2.9-3.el5.noarch  requires  perl(Fcntl)
    perl-Mail-IMAPClient-2.2.9-3.el5.noarch  requires  perl(Carp)
    perl-Mail-IMAPClient-2.2.9-3.el5.noarch  requires  perl(constant)
    perl-Mail-IMAPClient-2.2.9-3.el5.noarch  requires  perl(Socket)
    perl-Mail-IMAPClient-2.2.9-3.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Mail-IMAPClient-2.2.9-3.el5.noarch  requires  perl(strict)
    perl-Mail-IMAPClient-2.2.9-3.el5.noarch  requires  perl(IO::Select)
    perl-Mail-IMAPClient-2.2.9-3.el5.noarch  requires  perl(overload)
    perl-Mail-IMAPClient-2.2.9-3.el5.noarch  requires  perl(Errno)
    perl-Mail-IMAPClient-2.2.9-3.el5.noarch  requires  perl(IO::File)
    perl-Mail-IMAPClient-2.2.9-3.el5.noarch  requires  perl(Exporter)
    perl-Mail-SPF-Query-1.999.1-3.el5.noarch  requires  perl(Net::DNS)
    perl-Mail-SPF-Query-1.999.1-3.el5.noarch  requires  perl(warnings)
    perl-Mail-SPF-Query-1.999.1-3.el5.noarch  requires  perl(Sys::Hostname)
    perl-Mail-SPF-Query-1.999.1-3.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Mail-SPF-Query-1.999.1-3.el5.noarch  requires  perl(strict)
    perl-Mail-SPF-Query-1.999.1-3.el5.noarch  requires  perl >= 0:5.006
    perl-Mail-Sender-0.8.13-2.el5.1.noarch  requires  perl(FileHandle)
    perl-Mail-Sender-0.8.13-2.el5.1.noarch  requires  perl(Tie::Handle)
    perl-Mail-Sender-0.8.13-2.el5.1.noarch  requires  perl(File::Basename)
    perl-Mail-Sender-0.8.13-2.el5.1.noarch  requires  perl(vars)
    perl-Mail-Sender-0.8.13-2.el5.1.noarch  requires  perl(Carp)
    perl-Mail-Sender-0.8.13-2.el5.1.noarch  requires  perl(warnings)
    perl-Mail-Sender-0.8.13-2.el5.1.noarch  requires  perl(Socket)
    perl-Mail-Sender-0.8.13-2.el5.1.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Mail-Sender-0.8.13-2.el5.1.noarch  requires  perl(strict)
    perl-Mail-Sender-0.8.13-2.el5.1.noarch  requires  perl(MIME::QuotedPrint)
    perl-Mail-Sender-0.8.13-2.el5.1.noarch  requires  perl(MIME::Base64)
    perl-Mail-Sender-0.8.13-2.el5.1.noarch  requires  perl(Exporter)
    perl-Mail-Sender-0.8.13-2.el5.1.noarch  requires  perl(Data::Dumper)
    perl-Mail-Sender-0.8.13-2.el5.1.noarch  requires  perl(IO::Handle)
    perl-Mail-Sendmail-0.79-9.el5.1.noarch  requires  perl(vars)
    perl-Mail-Sendmail-0.79-9.el5.1.noarch  requires  perl(Time::Local)
    perl-Mail-Sendmail-0.79-9.el5.1.noarch  requires  perl(Sys::Hostname)
    perl-Mail-Sendmail-0.79-9.el5.1.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Mail-Sendmail-0.79-9.el5.1.noarch  requires  perl(strict)
    perl-Mail-Sendmail-0.79-9.el5.1.noarch  requires  perl(MIME::QuotedPrint)
    perl-Mail-Sendmail-0.79-9.el5.1.noarch  requires  perl(Socket)
    perl-Mail-Sendmail-0.79-9.el5.1.noarch  requires  perl(Exporter)
    perl-Mail-Transport-Dbx-0.07-3.el5.ppc  requires  perl(vars)
    perl-Mail-Transport-Dbx-0.07-3.el5.ppc  requires  perl(Exporter)
    perl-Mail-Transport-Dbx-0.07-3.el5.ppc  requires  perl(AutoLoader)
    perl-Mail-Transport-Dbx-0.07-3.el5.ppc  requires  perl >= 0:5.00503
    perl-Mail-Transport-Dbx-0.07-3.el5.ppc  requires  libc.so.6(GLIBC_2.0)
    perl-Mail-Transport-Dbx-0.07-3.el5.ppc  requires  libc.so.6(GLIBC_2.1)
    perl-Mail-Transport-Dbx-0.07-3.el5.ppc  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Mail-Transport-Dbx-0.07-3.el5.ppc  requires  rtld(GNU_HASH)
    perl-Mail-Transport-Dbx-0.07-3.el5.ppc  requires  perl(strict)
    perl-Mail-Transport-Dbx-0.07-3.el5.ppc  requires  perl(Carp)
    perl-Mail-Transport-Dbx-0.07-3.el5.ppc  requires  libc.so.6(GLIBC_2.4)
    perl-Mail-Transport-Dbx-0.07-3.el5.ppc  requires  libc.so.6(GLIBC_2.1.3)
    perl-Mail-Transport-Dbx-0.07-3.el5.ppc  requires  libc.so.6
    perl-Mail-Transport-Dbx-0.07-3.el5.ppc  requires  perl(DynaLoader)
    perl-MailTools-1.77-1.el5.noarch  requires  perl(AutoLoader)
    perl-MailTools-1.77-1.el5.noarch  requires  perl >= 0:5.002
    perl-MailTools-1.77-1.el5.noarch  requires  perl(Date::Parse)
    perl-MailTools-1.77-1.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-MailTools-1.77-1.el5.noarch  requires  perl(strict)
    perl-MailTools-1.77-1.el5.noarch  requires  perl(vars)
    perl-MailTools-1.77-1.el5.noarch  requires  perl(Date::Format)
    perl-MailTools-1.77-1.el5.noarch  requires  perl(Carp)
    perl-MailTools-1.77-1.el5.noarch  requires  perl(Net::SMTP)
    perl-MailTools-1.77-1.el5.noarch  requires  perl(Exporter)
    perl-MailTools-1.77-1.el5.noarch  requires  perl(IO::Handle)
    perl-MailTools-1.77-1.el5.noarch  requires  perl(POSIX)
    perl-MailTools-1.77-1.el5.noarch  requires  perl(Config)
    perl-Math-Base85-0.2-2.el5.noarch  requires  perl(vars)
    perl-Math-Base85-0.2-2.el5.noarch  requires  perl(Carp)
    perl-Math-Base85-0.2-2.el5.noarch  requires  perl(constant)
    perl-Math-Base85-0.2-2.el5.noarch  requires  perl(Math::BigInt)
    perl-Math-Base85-0.2-2.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Math-Base85-0.2-2.el5.noarch  requires  perl(strict)
    perl-Math-Base85-0.2-2.el5.noarch  requires  perl(Exporter)
    perl-Math-BaseCnv-1.4.75O6Pbr-2.el5.noarch  requires  perl(base)
    perl-Math-BaseCnv-1.4.75O6Pbr-2.el5.noarch  requires  perl(warnings)
    perl-Math-BaseCnv-1.4.75O6Pbr-2.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Math-BaseCnv-1.4.75O6Pbr-2.el5.noarch  requires  perl(strict)
    perl-Math-BaseCnv-1.4.75O6Pbr-2.el5.noarch  requires  perl(Exporter)
    perl-Math-BaseCnv-1.4.75O6Pbr-2.el5.noarch  requires  perl(Memoize)
    perl-Math-MatrixReal-2.03-1.el5.noarch  requires  perl(vars)
    perl-Math-MatrixReal-2.03-1.el5.noarch  requires  perl(Carp)
    perl-Math-MatrixReal-2.03-1.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Math-MatrixReal-2.03-1.el5.noarch  requires  perl(strict)
    perl-Math-MatrixReal-2.03-1.el5.noarch  requires  perl(Exporter)
    perl-Math-Symbolic-0.510-1.el5.noarch  requires  perl(constant)
    perl-Math-Symbolic-0.510-1.el5.noarch  requires  perl >= 0:5.006
    perl-Math-Symbolic-0.510-1.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Math-Symbolic-0.510-1.el5.noarch  requires  perl(strict)
    perl-Math-Symbolic-0.510-1.el5.noarch  requires  perl(vars)
    perl-Math-Symbolic-0.510-1.el5.noarch  requires  perl(Carp)
    perl-Math-Symbolic-0.510-1.el5.noarch  requires  perl(warnings)
    perl-Math-Symbolic-0.510-1.el5.noarch  requires  perl(Exporter)
    perl-Math-Symbolic-0.510-1.el5.noarch  requires  perl >= 0:5.004
    perl-Math-Symbolic-0.510-1.el5.noarch  requires  perl(base)
    perl-Math-Symbolic-0.510-1.el5.noarch  requires  perl(Data::Dumper)
    perl-Math-Symbolic-0.510-1.el5.noarch  requires  perl(Memoize)
    perl-Module-Build-0.2807-2.el5.noarch  requires  perl(File::Basename)
    perl-Module-Build-0.2807-2.el5.noarch  requires  perl(File::Copy)
    perl-Module-Build-0.2807-2.el5.noarch  requires  perl(Text::ParseWords)
    perl-Module-Build-0.2807-2.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Module-Build-0.2807-2.el5.noarch  requires  perl(File::Find)
    perl-Module-Build-0.2807-2.el5.noarch  requires  perl(ExtUtils::Install)
    perl-Module-Build-0.2807-2.el5.noarch  requires  perl(overload)
    perl-Module-Build-0.2807-2.el5.noarch  requires  perl(ExtUtils::MakeMaker)
    perl-Module-Build-0.2807-2.el5.noarch  requires  perl(vars)
    perl-Module-Build-0.2807-2.el5.noarch  requires  perl(Getopt::Long)
    perl-Module-Build-0.2807-2.el5.noarch  requires  perl(Carp)
    perl-Module-Build-0.2807-2.el5.noarch  requires  perl(Cwd)
    perl-Module-Build-0.2807-2.el5.noarch  requires  perl(File::Path)
    perl-Module-Build-0.2807-2.el5.noarch  requires  perl(File::Spec)
    perl-Module-Build-0.2807-2.el5.noarch  requires  /usr/bin/perl
    perl-Module-Build-0.2807-2.el5.noarch  requires  perl(strict)
    perl-Module-Build-0.2807-2.el5.noarch  requires  perl(Config)
    perl-Module-Build-0.2807-2.el5.noarch  requires  perl(IO::File)
    perl-Module-Build-0.2807-2.el5.noarch  requires  perl(Data::Dumper)
    perl-Module-Build-0.2807-2.el5.noarch  requires  perl(File::Compare)
    perl-Module-CoreList-2.11-2.el5.noarch  requires  perl(vars)
    perl-Module-CoreList-2.11-2.el5.noarch  requires  perl(Pod::Usage)
    perl-Module-CoreList-2.11-2.el5.noarch  requires  perl(Getopt::Long)
    perl-Module-CoreList-2.11-2.el5.noarch  requires  /usr/bin/perl
    perl-Module-CoreList-2.11-2.el5.noarch  requires  perl(warnings)
    perl-Module-CoreList-2.11-2.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Module-CoreList-2.11-2.el5.noarch  requires  perl(strict)
    perl-Module-Info-0.31-1.el5.noarch  requires  perl(B)
    perl-Module-Info-0.31-1.el5.noarch  requires  perl(Getopt::Long)
    perl-Module-Info-0.31-1.el5.noarch  requires  /usr/bin/perl
    perl-Module-Info-0.31-1.el5.noarch  requires  perl(vars)
    perl-Module-Info-0.31-1.el5.noarch  requires  perl(Carp)
    perl-Module-Info-0.31-1.el5.noarch  requires  perl(warnings)
    perl-Module-Info-0.31-1.el5.noarch  requires  perl(File::Spec)
    perl-Module-Info-0.31-1.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Module-Info-0.31-1.el5.noarch  requires  perl(strict)
    perl-Module-Info-0.31-1.el5.noarch  requires  perl >= 0:5.006
    perl-Module-Info-0.31-1.el5.noarch  requires  perl(Config)
    perl-Module-Info-0.31-1.el5.noarch  requires  perl >= 0:5.004
    perl-Module-Install-0.67-2.el5.noarch  requires  perl(File::Basename)
    perl-Module-Install-0.67-2.el5.noarch  requires  perl(File::Copy)
    perl-Module-Install-0.67-2.el5.noarch  requires  perl(FindBin)
    perl-Module-Install-0.67-2.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Module-Install-0.67-2.el5.noarch  requires  perl(strict)
    perl-Module-Install-0.67-2.el5.noarch  requires  perl(File::Find)
    perl-Module-Install-0.67-2.el5.noarch  requires  perl(ExtUtils::MakeMaker)
    perl-Module-Install-0.67-2.el5.noarch  requires  perl(vars)
    perl-Module-Install-0.67-2.el5.noarch  requires  perl(Cwd)
    perl-Module-Install-0.67-2.el5.noarch  requires  perl(File::Path)
    perl-Module-Install-0.67-2.el5.noarch  requires  perl(File::Spec)
    perl-Module-Install-0.67-2.el5.noarch  requires  perl(Config)
    perl-Module-Install-0.67-2.el5.noarch  requires  perl >= 0:5.004
    perl-Module-Pluggable-3.60-3.el5.noarch  requires  perl(vars)
    perl-Module-Pluggable-3.60-3.el5.noarch  requires  perl(File::Basename)
    perl-Module-Pluggable-3.60-3.el5.noarch  requires  perl(Carp)
    perl-Module-Pluggable-3.60-3.el5.noarch  requires  perl(base)
    perl-Module-Pluggable-3.60-3.el5.noarch  requires  perl(strict)
    perl-Module-Pluggable-3.60-3.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Module-Pluggable-3.60-3.el5.noarch  requires  perl(File::Find)
    perl-Module-Pluggable-3.60-3.el5.noarch  requires  perl(Data::Dumper)
    perl-Module-Pluggable-3.60-3.el5.noarch  requires  perl(File::Spec::Functions)
    perl-Module-ScanDeps-0.75-1.el5.noarch  requires  perl(File::Basename)
    perl-Module-ScanDeps-0.75-1.el5.noarch  requires  perl(constant)
    perl-Module-ScanDeps-0.75-1.el5.noarch  requires  perl(File::Spec)
    perl-Module-ScanDeps-0.75-1.el5.noarch  requires  perl(Getopt::Std)
    perl-Module-ScanDeps-0.75-1.el5.noarch  requires  perl(File::Temp)
    perl-Module-ScanDeps-0.75-1.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Module-ScanDeps-0.75-1.el5.noarch  requires  perl(strict)
    perl-Module-ScanDeps-0.75-1.el5.noarch  requires  perl(ExtUtils::MakeMaker)
    perl-Module-ScanDeps-0.75-1.el5.noarch  requires  perl(vars)
    perl-Module-ScanDeps-0.75-1.el5.noarch  requires  perl(Cwd)
    perl-Module-ScanDeps-0.75-1.el5.noarch  requires  perl(subs)
    perl-Module-ScanDeps-0.75-1.el5.noarch  requires  perl(File::Path)
    perl-Module-ScanDeps-0.75-1.el5.noarch  requires  perl(Exporter)
    perl-Module-ScanDeps-0.75-1.el5.noarch  requires  perl(base)
    perl-Module-ScanDeps-0.75-1.el5.noarch  requires  /usr/bin/perl
    perl-Module-ScanDeps-0.75-1.el5.noarch  requires  perl(FileHandle)
    perl-Module-ScanDeps-0.75-1.el5.noarch  requires  perl(Config)
    perl-Module-ScanDeps-0.75-1.el5.noarch  requires  perl >= 0:5.004
    perl-Module-Signature-0.55-2.el5.noarch  requires  perl(constant)
    perl-Module-Signature-0.55-2.el5.noarch  requires  perl >= 0:5.005
    perl-Module-Signature-0.55-2.el5.noarch  requires  /usr/bin/perl
    perl-Module-Signature-0.55-2.el5.noarch  requires  perl(vars)
    perl-Module-Signature-0.55-2.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Module-Signature-0.55-2.el5.noarch  requires  perl(strict)
    perl-Module-Signature-0.55-2.el5.noarch  requires  gnupg
    perl-Module-Signature-0.55-2.el5.noarch  requires  perl(Exporter)
    perl-Module-Signature-0.55-2.el5.noarch  requires  perl(Digest::SHA1)
    perl-Module-Signature-0.55-2.el5.noarch  requires  perl(ExtUtils::Manifest)
    perl-Module-Versions-Report-1.03-1.el5.1.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Module-Versions-Report-1.03-1.el5.1.noarch  requires  perl >= 1:5
    perl-MogileFS-Client-1.07-2.el5.noarch  requires  perl(vars)
    perl-MogileFS-Client-1.07-2.el5.noarch  requires  perl(Carp)
    perl-MogileFS-Client-1.07-2.el5.noarch  requires  perl(POSIX)
    perl-MogileFS-Client-1.07-2.el5.noarch  requires  perl(Time::HiRes)
    perl-MogileFS-Client-1.07-2.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-MogileFS-Client-1.07-2.el5.noarch  requires  perl(strict)
    perl-MogileFS-Client-1.07-2.el5.noarch  requires  perl(Socket)
    perl-MogileFS-Client-1.07-2.el5.noarch  requires  perl(Errno)
    perl-MogileFS-Client-1.07-2.el5.noarch  requires  perl(fields)
    perl-MogileFS-Client-1.07-2.el5.noarch  requires  perl(IO::Socket::INET)
    perl-MogileFS-Utils-2.12-1.el5.noarch  requires  perl(constant)
    perl-MogileFS-Utils-2.12-1.el5.noarch  requires  perl(Pod::Usage)
    perl-MogileFS-Utils-2.12-1.el5.noarch  requires  perl(Getopt::Long)
    perl-MogileFS-Utils-2.12-1.el5.noarch  requires  /usr/bin/perl
    perl-MogileFS-Utils-2.12-1.el5.noarch  requires  perl(Digest::MD5)
    perl-MogileFS-Utils-2.12-1.el5.noarch  requires  perl(POSIX)
    perl-MogileFS-Utils-2.12-1.el5.noarch  requires  perl(Compress::Zlib)
    perl-MogileFS-Utils-2.12-1.el5.noarch  requires  perl(Time::HiRes)
    perl-MogileFS-Utils-2.12-1.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-MogileFS-Utils-2.12-1.el5.noarch  requires  perl(strict)
    perl-MogileFS-Utils-2.12-1.el5.noarch  requires  perl(Socket)
    perl-MogileFS-Utils-2.12-1.el5.noarch  requires  perl(warnings)
    perl-Net-CIDR-Lite-0.20-2.1.el5.noarch  requires  perl(vars)
    perl-Net-CIDR-Lite-0.20-2.1.el5.noarch  requires  perl(Carp)
    perl-Net-CIDR-Lite-0.20-2.1.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Net-CIDR-Lite-0.20-2.1.el5.noarch  requires  perl(strict)
    perl-Net-DNS-Resolver-Programmable-0.003-2.el5.noarch  requires  perl(base)
    perl-Net-DNS-Resolver-Programmable-0.003-2.el5.noarch  requires  perl(warnings)
    perl-Net-DNS-Resolver-Programmable-0.003-2.el5.noarch  requires  perl(constant)
    perl-Net-DNS-Resolver-Programmable-0.003-2.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Net-DNS-Resolver-Programmable-0.003-2.el5.noarch  requires  perl(strict)
    perl-Net-DNS-Resolver-Programmable-0.003-2.el5.noarch  requires  perl(Net::DNS::Packet)
    perl-Net-Domain-TLD-1.65-1.el5.noarch  requires  perl(base)
    perl-Net-Domain-TLD-1.65-1.el5.noarch  requires  perl(Carp)
    perl-Net-Domain-TLD-1.65-1.el5.noarch  requires  perl(warnings)
    perl-Net-Domain-TLD-1.65-1.el5.noarch  requires  perl(constant)
    perl-Net-Domain-TLD-1.65-1.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Net-Domain-TLD-1.65-1.el5.noarch  requires  perl(strict)
    perl-Net-Domain-TLD-1.65-1.el5.noarch  requires  perl(Storable)
    perl-Net-IP-CMatch-0.02-4.el5.ppc  requires  perl(warnings)
    perl-Net-IP-CMatch-0.02-4.el5.ppc  requires  libc.so.6
    perl-Net-IP-CMatch-0.02-4.el5.ppc  requires  libc.so.6(GLIBC_2.0)
    perl-Net-IP-CMatch-0.02-4.el5.ppc  requires  perl(XSLoader)
    perl-Net-IP-CMatch-0.02-4.el5.ppc  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Net-IP-CMatch-0.02-4.el5.ppc  requires  rtld(GNU_HASH)
    perl-Net-IP-CMatch-0.02-4.el5.ppc  requires  perl(strict)
    perl-Net-IP-CMatch-0.02-4.el5.ppc  requires  perl >= 0:5.006001
    perl-Net-IP-CMatch-0.02-4.el5.ppc  requires  perl(Exporter)
    perl-Net-IP-CMatch-0.02-4.el5.ppc  requires  libc.so.6(GLIBC_2.1.3)
    perl-Net-IPv4Addr-0.10-2.el5.noarch  requires  perl(vars)
    perl-Net-IPv4Addr-0.10-2.el5.noarch  requires  perl(Getopt::Long)
    perl-Net-IPv4Addr-0.10-2.el5.noarch  requires  /usr/bin/perl
    perl-Net-IPv4Addr-0.10-2.el5.noarch  requires  perl(Carp)
    perl-Net-IPv4Addr-0.10-2.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Net-IPv4Addr-0.10-2.el5.noarch  requires  perl(strict)
    perl-Net-IPv6Addr-0.2-3.el5.noarch  requires  perl(vars)
    perl-Net-IPv6Addr-0.2-3.el5.noarch  requires  perl(Carp)
    perl-Net-IPv6Addr-0.2-3.el5.noarch  requires  perl(strict)
    perl-Net-IRC-0.75-2.el5.noarch  requires  perl(vars)
    perl-Net-IRC-0.75-2.el5.noarch  requires  perl(IO::Socket)
    perl-Net-IRC-0.75-2.el5.noarch  requires  perl(IO::Select)
    perl-Net-IRC-0.75-2.el5.noarch  requires  perl(warnings)
    perl-Net-IRC-0.75-2.el5.noarch  requires  perl(Symbol)
    perl-Net-IRC-0.75-2.el5.noarch  requires  perl(subs)
    perl-Net-IRC-0.75-2.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Net-IRC-0.75-2.el5.noarch  requires  perl(strict)
    perl-Net-IRC-0.75-2.el5.noarch  requires  perl(Carp)
    perl-Net-IRC-0.75-2.el5.noarch  requires  perl(Socket)
    perl-Net-IRC-0.75-2.el5.noarch  requires  perl(IO::File)
    perl-Net-IRC-0.75-2.el5.noarch  requires  perl(IO::Socket::INET)
    perl-Net-LibIDN-0.10-1.el5.ppc  requires  perl(Exporter)
    perl-Net-LibIDN-0.10-1.el5.ppc  requires  perl(AutoLoader)
    perl-Net-LibIDN-0.10-1.el5.ppc  requires  perl(warnings)
    perl-Net-LibIDN-0.10-1.el5.ppc  requires  libc.so.6(GLIBC_2.0)
    perl-Net-LibIDN-0.10-1.el5.ppc  requires  libidn.so.11
    perl-Net-LibIDN-0.10-1.el5.ppc  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Net-LibIDN-0.10-1.el5.ppc  requires  rtld(GNU_HASH)
    perl-Net-LibIDN-0.10-1.el5.ppc  requires  perl(strict)
    perl-Net-LibIDN-0.10-1.el5.ppc  requires  perl(Carp)
    perl-Net-LibIDN-0.10-1.el5.ppc  requires  perl(Errno)
    perl-Net-LibIDN-0.10-1.el5.ppc  requires  perl >= 0:5.006
    perl-Net-LibIDN-0.10-1.el5.ppc  requires  libc.so.6(GLIBC_2.1.3)
    perl-Net-LibIDN-0.10-1.el5.ppc  requires  libc.so.6
    perl-Net-LibIDN-0.10-1.el5.ppc  requires  perl(DynaLoader)
    perl-Net-NBName-0.26-2.el5.noarch  requires  perl(vars)
    perl-Net-NBName-0.26-2.el5.noarch  requires  /usr/bin/perl
    perl-Net-NBName-0.26-2.el5.noarch  requires  perl(warnings)
    perl-Net-NBName-0.26-2.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Net-NBName-0.26-2.el5.noarch  requires  perl(strict)
    perl-Net-NBName-0.26-2.el5.noarch  requires  perl(Socket)
    perl-Net-Netmask-1.9012-3.el5.noarch  requires  perl(vars)
    perl-Net-Netmask-1.9012-3.el5.noarch  requires  perl(Carp)
    perl-Net-Netmask-1.9012-3.el5.noarch  requires  perl(warnings)
    perl-Net-Netmask-1.9012-3.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Net-Netmask-1.9012-3.el5.noarch  requires  perl(strict)
    perl-Net-Netmask-1.9012-3.el5.noarch  requires  perl(Exporter)
    perl-Net-Patricia-1.014-3.el5.ppc  requires  libnsl.so.1
    perl-Net-Patricia-1.014-3.el5.ppc  requires  perl(vars)
    perl-Net-Patricia-1.014-3.el5.ppc  requires  perl(Carp)
    perl-Net-Patricia-1.014-3.el5.ppc  requires  libc.so.6(GLIBC_2.0)
    perl-Net-Patricia-1.014-3.el5.ppc  requires  libc.so.6(GLIBC_2.3)
    perl-Net-Patricia-1.014-3.el5.ppc  requires  perl(Socket)
    perl-Net-Patricia-1.014-3.el5.ppc  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Net-Patricia-1.014-3.el5.ppc  requires  rtld(GNU_HASH)
    perl-Net-Patricia-1.014-3.el5.ppc  requires  perl(strict)
    perl-Net-Patricia-1.014-3.el5.ppc  requires  libc.so.6(GLIBC_2.3.4)
    perl-Net-Patricia-1.014-3.el5.ppc  requires  libc.so.6(GLIBC_2.4)
    perl-Net-Patricia-1.014-3.el5.ppc  requires  libc.so.6(GLIBC_2.1.3)
    perl-Net-Patricia-1.014-3.el5.ppc  requires  libc.so.6
    perl-Net-Patricia-1.014-3.el5.ppc  requires  perl(DynaLoader)
    perl-Net-Pcap-0.14-2.el5.ppc  requires  perl(IO::Socket)
    perl-Net-Pcap-0.14-2.el5.ppc  requires  /usr/bin/perl
    perl-Net-Pcap-0.14-2.el5.ppc  requires  perl(Exporter)
    perl-Net-Pcap-0.14-2.el5.ppc  requires  perl(AutoLoader)
    perl-Net-Pcap-0.14-2.el5.ppc  requires  libc.so.6(GLIBC_2.0)
    perl-Net-Pcap-0.14-2.el5.ppc  requires  perl(Sys::Hostname)
    perl-Net-Pcap-0.14-2.el5.ppc  requires  rtld(GNU_HASH)
    perl-Net-Pcap-0.14-2.el5.ppc  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Net-Pcap-0.14-2.el5.ppc  requires  perl(strict)
    perl-Net-Pcap-0.14-2.el5.ppc  requires  perl(Carp)
    perl-Net-Pcap-0.14-2.el5.ppc  requires  perl(Socket)
    perl-Net-Pcap-0.14-2.el5.ppc  requires  libc.so.6(GLIBC_2.1.3)
    perl-Net-Pcap-0.14-2.el5.ppc  requires  libc.so.6
    perl-Net-Pcap-0.14-2.el5.ppc  requires  libpcap.so.0.9.4
    perl-Net-SNMP-5.2.0-1.el5.1.noarch  requires  perl(Digest::SHA1)
    perl-Net-SNMP-5.2.0-1.el5.1.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Net-SNMP-5.2.0-1.el5.1.noarch  requires  perl(strict)
    perl-Net-SNMP-5.2.0-1.el5.1.noarch  requires  perl(bytes)
    perl-Net-SNMP-5.2.0-1.el5.1.noarch  requires  perl(IO::Socket)
    perl-Net-SNMP-5.2.0-1.el5.1.noarch  requires  perl(Digest::MD5)
    perl-Net-SNMP-5.2.0-1.el5.1.noarch  requires  perl(Math::BigInt)
    perl-Net-SNMP-5.2.0-1.el5.1.noarch  requires  perl(Errno)
    perl-Net-SNMP-5.2.0-1.el5.1.noarch  requires  perl(Exporter)
    perl-Net-SNMP-5.2.0-1.el5.1.noarch  requires  /usr/bin/perl
    perl-Net-Server-0.96-2.el5.noarch  requires  perl(POSIX)
    perl-Net-Server-0.96-2.el5.noarch  requires  perl(vars)
    perl-Net-Server-0.96-2.el5.noarch  requires  perl(Fcntl)
    perl-Net-Server-0.96-2.el5.noarch  requires  perl(IO::Select)
    perl-Net-Server-0.96-2.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Net-Server-0.96-2.el5.noarch  requires  perl(IO::Socket::UNIX)
    perl-Net-Server-0.96-2.el5.noarch  requires  perl(strict)
    perl-Net-Server-0.96-2.el5.noarch  requires  perl(Socket)
    perl-Net-Server-0.96-2.el5.noarch  requires  perl(FileHandle)
    perl-Net-Server-0.96-2.el5.noarch  requires  perl(IO::Socket)
    perl-Net-Server-0.96-2.el5.noarch  requires  perl(Carp)
    perl-Net-Server-0.96-2.el5.noarch  requires  perl(lib)
    perl-Net-Server-0.96-2.el5.noarch  requires  perl(Exporter)
    perl-Net-Server-0.96-2.el5.noarch  requires  perl(IO::Handle)
    perl-Net-Server-0.96-2.el5.noarch  requires  perl(base)
    perl-Net-Server-0.96-2.el5.noarch  requires  /usr/bin/perl
    perl-Net-eBay-0.46-1.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Net-eBay-0.46-1.el5.noarch  requires  perl(strict)
    perl-Net-eBay-0.46-1.el5.noarch  requires  perl(vars)
    perl-Net-eBay-0.46-1.el5.noarch  requires  perl(Getopt::Long)
    perl-Net-eBay-0.46-1.el5.noarch  requires  perl(Carp)
    perl-Net-eBay-0.46-1.el5.noarch  requires  perl(warnings)
    perl-Net-eBay-0.46-1.el5.noarch  requires  perl(Cwd)
    perl-Net-eBay-0.46-1.el5.noarch  requires  perl(utf8)
    perl-Net-eBay-0.46-1.el5.noarch  requires  /usr/bin/perl
    perl-Net-eBay-0.46-1.el5.noarch  requires  perl(Data::Dumper)
    perl-NetAddr-IP-4.004-2.el5.ppc  requires  libc.so.6(GLIBC_2.1.2)
    perl-NetAddr-IP-4.004-2.el5.ppc  requires  perl(AutoLoader)
    perl-NetAddr-IP-4.004-2.el5.ppc  requires  rtld(GNU_HASH)
    perl-NetAddr-IP-4.004-2.el5.ppc  requires  libc.so.6(GLIBC_2.4)
    perl-NetAddr-IP-4.004-2.el5.ppc  requires  perl(Exporter)
    perl-NetAddr-IP-4.004-2.el5.ppc  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-NetAddr-IP-4.004-2.el5.ppc  requires  perl(strict)
    perl-NetAddr-IP-4.004-2.el5.ppc  requires  perl(vars)
    perl-NetAddr-IP-4.004-2.el5.ppc  requires  perl(Carp)
    perl-NetAddr-IP-4.004-2.el5.ppc  requires  libc.so.6(GLIBC_2.0)
    perl-NetAddr-IP-4.004-2.el5.ppc  requires  libc.so.6(GLIBC_2.1.3)
    perl-NetAddr-IP-4.004-2.el5.ppc  requires  libnsl.so.1
    perl-NetAddr-IP-4.004-2.el5.ppc  requires  perl(DynaLoader)
    perl-NetAddr-IP-4.004-2.el5.ppc  requires  libc.so.6(GLIBC_2.3.4)
    perl-NetAddr-IP-4.004-2.el5.ppc  requires  libc.so.6


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]